body{color: #161719;  font-family: 'pingfang';}
a{color:#474D52;}
a:hover{}
a:visited{}
a:active,a:focus,a:hover{}

.my-auto {display: flex;}
.flex{ display: flex; align-items: center; align-items: center;}
.header{ -moz-box-shadow:0px 3px 7px rgba(0,0,0,0.1); -webkit-box-shadow:0px 3px 7px rgba(0,0,0,0.1); box-shadow:0px 3px 7px rgba(0,0,0,0.1); height: 100px; top: 0; left: 0; width: 100%; z-index: 10000; position: fixed; border-bottom: 1px solid rgba(255,255,255,.14);}
.n_header{ background: #ffffff; border-bottom: 1px solid rgba(255,255,255,.14);}
.n_header .logo img{ filter:none;}

.m_top{ margin-top: 100px;}
.pos{ position: relative;}
/* LOGO */
.logo{ vertical-align: middle; z-index: 2; position: relative; height: 100px; text-align: left; margin: 0; }
.logo a,.logo_on a{ height: 100%; line-height: 0; text-align: left; align-items: start;}
.logo img{vertical-align: middle;max-height:100%; filter: grayscale(100%) brightness(400%); }

.htool{ text-align: right; line-height: 100px; position: relative;}
.n_header .sdot i{ color: #000000;}
.sdot{ display: inline-block; text-align: right; vertical-align: middle; cursor: pointer;  text-align: center;}
.sdot i{ color: #ffffff; font-size: 2rem; font-weight: bold;}


.nav_box{display: block;  line-height: 100px; height: 100px;  font-size: 2rem; z-index: 100; position: absolute; right: 7%; top: 0; cursor: pointer;  color: #ffffff; font-size: 18px;}

.search{ position: fixed;  width: 200px; border: 1px solid #BDBDBD;  top: 100px; right: 10%; z-index: 1000; display: none;}
.search .text1{ display: block; height: 38px; font-size: 14px; line-height: 38px; border: 0; border-bottom: 1px solid #d3d2d2; color: #999; width: 94%; padding-right: 6%; padding-left: 10px;}
.search button{ position: absolute; right: 18px; top: 0; width: 5%; text-align: center; line-height: 38px; background: none; border: 0;}
.search button i{ font-size: 14px; color: #666666;}
.search .sclose{ position: absolute; top: 10px; right: 10px; background-color: #d5d4d4; width: 42px; height: 42px; border-radius: 42px; line-height: 42px; text-align: center; z-index: 2;}
.search .sclose i{ font-size: 20px; color: #fff; font-weight: bold; cursor: pointer;}

.wapNavBtn{display:block;line-height: 60px; height:127px; width:25px;font-size: 2rem; z-index:1000000; position: absolute; right: 5%; top: 0; cursor: pointer;}
.wapNavBtn::after{ content: ""; width: 42px; height: 42px; border-radius: 42px; background-color: #ffffff; display: block; position: absolute; top: 41px; right: -8px; display: none;}
.n_header .wapNavBtn::after{ background-color: #0191FF;}
.n_header .wapNavBtn.on span{ background:#ffffff;}
.n_header .wapNavBtn span{ background: #000000;}
.wapNavBtn span{ display:block; right:0; width:100%; height:2px; top:calc((100% - 50px) / 2);transition: all 0.4s; position: relative; border-radius: 3px; background: #ffffff; z-index: 10;}
.wapNavBtn span:nth-child(1){animation: outfirst 0.5s; transform: translateY(15px) rotate(0); width: 75%; }
.wapNavBtn span:nth-child(2){animation: outlast 0.5s; transform: translateY(21px) rotate(0); }
.wapNavBtn span:nth-child(3){animation: outlast 0.5s; transform: translateY(27px) rotate(0);  width: 60%;}

.wapNavBtn.on::after{ display: block;}
.wapNavBtn.on span{ background:#0191FF; z-index: 100000; }
.wapNavBtn.on span:nth-child(1){transform: translateY(25px) rotate(45deg);width: 100%; }
.wapNavBtn.on span:nth-child(2){transform: translateX(0) rotate(0); display:none;}
.wapNavBtn.on span:nth-child(3){transform: translateY(23px) rotate(-45deg);width: 100%;}


/* 导航-1 */

.navBox{width:100%; max-width:1050px; margin-left:auto;}
.navBox ul.navCont{position: relative; z-index: 1;}
.navBox ul.navCont li.child{float:left; width: 12.5%; text-align:center; position: relative; display: block;}
.navBox ul.navCont li.child a{display: block;color:#ffffff; font-size: 18px; line-height:100px; position: relative; transition: all 0.1s; }
.navBox ul.navCont li.child a:before{ width:0; height: 2px; background: #ffffff; content: ""; display: block; left: 0; right: 0; bottom: -1px; position: absolute; margin: 0 auto;}
.navBox ul.navCont li.child a:hover::before{ width:75%;}
.navBox ul.navCont li.child a span{ position: relative; z-index: 2;}
.navBox ul.navCont li.child i{ display: none;}
.navBox ul.navCont li.child a:hover,.navBox ul.navCont li.child:hover a{ color: #ffffff;}
.navBox ul.navCont li.child.cur a{color: #ffffff;}
.navBox ul.navCont li.child.cur a::before{ width: 100%;}

.n_header .navBox ul.navCont li.child a{ color: #161719;}
.n_header .navBox ul.navCont li.child a:before{ background: #0191FF; }
/*二级*/
.navBox ul.navCont li.child .childcont{position:absolute;top:100px; left: 0; right: 0; z-index:999;display:none;width:100%; text-align: left; margin: 0 auto; background: #ffffff; box-shadow:0px 3px 7px rgba(0,0,0,0.1);}
.navBox ul.navCont li.child .childcont a{ height: 40px; line-height: 40px; color: #161719; font-size: 14px; text-align: center;}
.navBox ul.navCont li.child .childcont a:before{ display: none;}
.navBox ul.navCont li.child .childcont a:hover{ color: #0191FF;}
.nav_pro p{ position: absolute; left: 100%; width: 100%; background: #ffffff; top: 0; display: none;}
.nav_pro:hover p{ display: block;}
.nav_pro{ position: relative;}

/*底部*/
.footer{ background: #3C434D;  color:rgba(255,255,255,1); line-height: 2; padding: 1rem 0; position: relative; font-size: 12px; }
.footer p{ text-align: center;}

/*媒体盒子模型*/
.media-box{display:block;margin-bottom:10px;width: 100%;}
.media-box a{ display: block;}
.media-box .icon{ background: #efefef; width: 100%; overflow: hidden; text-align: center;}
.media-box .icon{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s;-webkit-transition-duration: .5s;}
.media-box .icon img{ max-height: 100%; width: 100%; height: 100%; object-fit: cover;transition-duration: 1s;-ms-transition-duration: 1s;-moz-transition-duration: 1s;-webkit-transition-duration: 1s;}
.media-box h3{ text-align: center; font-size: 1.8rem; color: #373737; padding: 1rem 0;}
.media-box a:hover .icon img{transform:scale(1.2);}

/*翻页*/
.pager{text-align: center; color: #333333; margin-bottom: 30px; margin-top: 3rem; display: flex; justify-content: center; align-items: center;}
.pager a,.pager span{ padding:0 15px; border: 1px solid #DDDDDD; height: 40px; line-height: 40px;  display: inline-block; color: #757575; text-align: center; font-size: 14px; border: 1px solid #EEEEEE; background: #ffffff; border-radius: 5px; margin: 0 5px; }
.pager span.current,.pager a:hover{ background: #0191FF; color: #ffffff; border: 1px solid #0191FF;}
.pager a.on{ background: #0191FF; color: #ffffff; border: 1px solid #0191FF;}


